Subject: FW: 4 Quarter Update
From: [email-masked]
To: [email-masked]
Date: Mon, 22 Oct 2001 07:50:18 -0700 (PDT)

-----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Thursday, October 18, 2001 11:48 AM
To:	Sommers, Jeffrey E.; Stevens, Kirk; Giles, Valerie; Lindholm, Tod A.; Anderson, Michael; Meers, Thomas; Copeland, Erin; Dodson, Keith
Cc:	Hayslett, Rod
Subject:	4 Quarter Update
Importance:	High

Rod and I are meeting with Stan Monday afternoon, October 22, to talk about the 4th Quarter.  I have listed below the latest IBIT impact to Enron for the 4th Quarter that I have.  Please let me know if there are any changes and provide any variance explanations if necessary.  

PGG  $28.0
EREC $53.2
Azurix  ($24.2) including Marlin
Clean fuels ($21.1)
EGAS  ($14.1)
EEOS ($26.6)

Thanks

Tracy